.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.703000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.374022,-0.374022,0.000000,0,0);-ms-transform:matrix(0.000000,0.374022,-0.374022,0.000000,0,0);-webkit-transform:matrix(0.000000,0.374022,-0.374022,0.000000,0,0);}
.m1{transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.374022,0.000000,0.000000,0.374022,0,0);}
.m0{transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);}
.m2{transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-ms-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);-webkit-transform:matrix(0.561033,0.000000,0.000000,0.374022,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.007121px;}
.ls3{letter-spacing:-0.005538px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.262755px;}
.ls5{letter-spacing:1.265524px;}
.ls0{letter-spacing:38.203883px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.699421px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.721574px;}
.ws3{word-spacing:0.901968px;}
.ws7{word-spacing:1.082362px;}
.ws4{word-spacing:1.262755px;}
.ws0{word-spacing:1.273832px;}
.ws2{word-spacing:1.455808px;}
._0{margin-left:-4.153800px;}
._1{margin-left:-3.090427px;}
._2{margin-left:-1.700289px;}
._a{width:21.974789px;}
._5{width:101.118525px;}
._7{width:114.644880px;}
._9{width:128.451320px;}
._8{width:135.931325px;}
._4{width:155.565744px;}
._6{width:169.092099px;}
._3{width:221.685537px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:23.736000px;}
.fs5{font-size:27.692000px;}
.fs6{font-size:31.648000px;}
.fs4{font-size:39.560000px;}
.fs7{font-size:47.472000px;}
.fs0{font-size:55.384000px;}
.fs3{font-size:63.296000px;}
.fs1{font-size:71.208000px;}
.fs2{font-size:142.416000px;}
.y0{bottom:6.732394px;}
.y3{bottom:19.195852px;}
.y4{bottom:26.213550px;}
.y2{bottom:28.343679px;}
.y1f{bottom:659.547991px;}
.yd{bottom:692.808861px;}
.yc{bottom:704.645907px;}
.yb{bottom:716.482952px;}
.ya{bottom:728.319997px;}
.y5{bottom:736.021109px;}
.y9{bottom:740.157043px;}
.y8{bottom:751.994088px;}
.y7{bottom:774.188399px;}
.y1d{bottom:777.326592px;}
.y1e{bottom:779.287065px;}
.y1c{bottom:832.510200px;}
.y1a{bottom:863.969515px;}
.y18{bottom:863.969632px;}
.y1b{bottom:864.561966px;}
.y19{bottom:870.421393px;}
.y16{bottom:895.428947px;}
.y14{bottom:895.429546px;}
.y17{bottom:896.021398px;}
.y15{bottom:901.880825px;}
.y10{bottom:916.735343px;}
.y12{bottom:916.736227px;}
.y13{bottom:917.328828px;}
.y11{bottom:923.188105px;}
.yf{bottom:952.839515px;}
.ye{bottom:995.452878px;}
.y6{bottom:1058.188022px;}
.y1{bottom:1121.128429px;}
.hb{height:17.292047px;}
.h7{height:20.160533px;}
.h8{height:23.056062px;}
.h6{height:28.800762px;}
.h9{height:34.560914px;}
.ha{height:34.584094px;}
.h2{height:38.214960px;}
.h5{height:43.674240px;}
.h3{height:49.133520px;}
.h4{height:96.842880px;}
.h1{height:1171.436620px;}
.h0{height:1184.901408px;}
.w1{width:955.910238px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:109.108178px;}
.x8{left:118.073123px;}
.x1{left:120.415160px;}
.x9{left:122.115474px;}
.xa{left:129.493505px;}
.x7{left:132.367853px;}
.x14{left:164.921074px;}
.x15{left:168.969786px;}
.x16{left:173.018499px;}
.x17{left:177.067361px;}
.x4{left:207.931649px;}
.x6{left:256.963826px;}
.x10{left:282.717180px;}
.x11{left:286.765892px;}
.x12{left:290.814605px;}
.x13{left:294.863317px;}
.x19{left:369.032460px;}
.xc{left:444.156556px;}
.xd{left:448.205268px;}
.xe{left:452.253980px;}
.xf{left:456.302693px;}
.x1a{left:504.877068px;}
.x18{left:691.422141px;}
.x2{left:768.988600px;}
.x3{left:805.739544px;}
.x5{left:926.064785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.006346pt;}
.ls3{letter-spacing:-0.004936pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.125384pt;}
.ls5{letter-spacing:1.127852pt;}
.ls0{letter-spacing:34.047812pt;}
.ws6{word-spacing:-0.623333pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.643077pt;}
.ws3{word-spacing:0.803846pt;}
.ws7{word-spacing:0.964615pt;}
.ws4{word-spacing:1.125384pt;}
.ws0{word-spacing:1.135256pt;}
.ws2{word-spacing:1.297436pt;}
._0{margin-left:-3.701922pt;}
._1{margin-left:-2.754230pt;}
._2{margin-left:-1.515320pt;}
._a{width:19.584226pt;}
._5{width:90.118183pt;}
._7{width:102.173052pt;}
._9{width:114.477536pt;}
._8{width:121.143817pt;}
._4{width:138.642274pt;}
._6{width:150.697143pt;}
._3{width:197.569119pt;}
.fs8{font-size:21.153841pt;}
.fs5{font-size:24.679481pt;}
.fs6{font-size:28.205121pt;}
.fs4{font-size:35.256402pt;}
.fs7{font-size:42.307682pt;}
.fs0{font-size:49.358962pt;}
.fs3{font-size:56.410243pt;}
.fs1{font-size:63.461523pt;}
.fs2{font-size:126.923046pt;}
.y0{bottom:6.000000pt;}
.y3{bottom:17.107600pt;}
.y4{bottom:23.361867pt;}
.y2{bottom:25.260267pt;}
.y1f{bottom:587.798000pt;}
.yd{bottom:617.440533pt;}
.yc{bottom:627.989867pt;}
.yb{bottom:638.539200pt;}
.ya{bottom:649.088533pt;}
.y5{bottom:655.951867pt;}
.y9{bottom:659.637867pt;}
.y8{bottom:670.187200pt;}
.y7{bottom:689.967067pt;}
.y1d{bottom:692.763867pt;}
.y1e{bottom:694.511067pt;}
.y1c{bottom:741.944237pt;}
.y1a{bottom:769.981200pt;}
.y18{bottom:769.981303pt;}
.y1b{bottom:770.509200pt;}
.y19{bottom:775.731200pt;}
.y16{bottom:798.018267pt;}
.y14{bottom:798.018800pt;}
.y17{bottom:798.546267pt;}
.y15{bottom:803.768267pt;}
.y10{bottom:817.006812pt;}
.y12{bottom:817.007600pt;}
.y13{bottom:817.535733pt;}
.y11{bottom:822.757600pt;}
.yf{bottom:849.183333pt;}
.ye{bottom:887.160933pt;}
.y6{bottom:943.071333pt;}
.y1{bottom:999.164667pt;}
.hb{height:15.410904pt;}
.h7{height:17.967337pt;}
.h8{height:20.547872pt;}
.h6{height:25.667624pt;}
.h9{height:30.801149pt;}
.ha{height:30.821807pt;}
.h2{height:34.057684pt;}
.h5{height:38.923067pt;}
.h3{height:43.788451pt;}
.h4{height:86.307671pt;}
.h1{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:851.920003pt;}
.w0{width:852.000000pt;}
.x0{left:0.000000pt;}
.xb{left:97.238669pt;}
.x8{left:105.228348pt;}
.x1{left:107.315603pt;}
.x9{left:108.830946pt;}
.xa{left:115.406345pt;}
.x7{left:117.968003pt;}
.x14{left:146.979869pt;}
.x15{left:150.588136pt;}
.x16{left:154.196403pt;}
.x17{left:157.804803pt;}
.x4{left:185.311469pt;}
.x6{left:229.009603pt;}
.x10{left:251.961336pt;}
.x11{left:255.569603pt;}
.x12{left:259.177869pt;}
.x13{left:262.786136pt;}
.x19{left:328.886669pt;}
.xc{left:395.838269pt;}
.xd{left:399.446536pt;}
.xe{left:403.054803pt;}
.xf{left:406.663069pt;}
.x1a{left:449.953203pt;}
.x18{left:616.204669pt;}
.x2{left:685.332936pt;}
.x3{left:718.085869pt;}
.x5{left:825.321336pt;}
}
